import Service from '../lib/service.js'
import axios from 'axios'
import Config from '../config'

class EnterService extends Service {
  constructor() {
    super()
    axios.defaults.baseURL = Config.Host85
  }
}

export default new EnterService()
